/* RESET CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    list-style-type: none !important;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    list-style: none;
    -webkit-font-smoothing: antialiased;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

p {
    text-rendering: optimizeLegibility;
}

/* BASE */

@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

@font-face {
    font-family: 'Arapey-Regular';
    src: url('../fonts/Arapey-Regular.woff') format('woff'),
    url('../fonts/Arapey-Regular.ttf') format('truetype'),
    url('../fonts/Arapey-Regular.svg#Arapey-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arapey-regular';
    src: url('../fonts/arapey-regular.eot');
    src: url('../fonts/arapey-regular.woff2') format('woff2'),
    url('../fonts/arapey-regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica-Light';
    src: url('../fonts/HelveticaLight.woff') format('woff'), url('../fonts/HelveticaLight.ttf') format('truetype'), url('../fonts/HelveticaLight.svg') format('svg');
}

@font-face {
    font-family: 'Helvetica Neu Bold';
    src: url('../fonts/Helvetica Neu Bold.eot');
    src: url('../fonts/Helvetica Neu Bold.woff2') format('woff2'),
    url('../fonts/Helvetica Neu Bold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('../fonts/HelveticaNeueBold.woff') format('woff'),
    url('../fonts/HelveticaNeueBold.ttf') format('truetype'),
    url('../fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaMed';
    src: url('../fonts/HelveticaMed.eot');
    src: url('../fonts/HelveticaMed.woff2') format('woff2'),
    url('../fonts/HelveticaMed.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('../fonts/HelveticaNeueMedium.woff') format('woff'),
    url('../fonts/HelveticaNeueMedium.ttf') format('truetype'),
    url('../fonts/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}




@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

.fade-delay-1 {
    opacity: 1;
    -moz-animation: fadein 500ms linear; /* Firefox */
    -webkit-animation: fadein 500ms linear; /* Safari and Chrome */
    -o-animation: fadein 500ms linear;/* Opera */
    animation: fadein 500ms linear;
}

body {
    font-family: 'Arapey', serif;
    margin: 0;
}

img {
    border: 0;
}

ul li {
    padding-left: 0;
    list-style-type: none;
    margin: 0;
    /*//display: inline-block !important;*/
}

a {
    text-decoration: none;
    color: inherit;
}

a:active, a:focus {
    color: inherit;
    outline: none;
}

input, select {
    font-family: inherit;
    font-size: inherit;
    padding: 0;
    width: 100%;	
    outline: none;		
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: inherit;
}
::-moz-placeholder { /* Firefox 19+ */
    color: inherit;
}
:-ms-input-placeholder { /* IE 10+ */
    color: inherit;
}
:-moz-placeholder { /* Firefox 18- */
    color: inherit;
}

#navigation {
   max-width: 100%;
   margin: 0 auto;
    transition: opacity 0.3s;
}
/* SLICK */

.slick-slider {
    margin-bottom: 0;
}

.slick-slide {
    overflow: hidden;
}

.slick-prev, .slick-next {
    top: 48%;
    top: -webkit-calc(50% - 15px);
    top: -moz-calc(50% - 15px);
    top: calc(50% - 15px);
}

.slick-prev {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23959595'%2F%3E%3C%2Fsvg%3E") 0 no-repeat;
    width: 14px;
    height: 18px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    left: 15px;
    z-index: 999;
    transition: all 0.5s;
}
.slick-prev:hover, .slick-prev:focus {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E") 0 no-repeat;
}


.slick-prev:before {
    content: ""
}

.slick-next{
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23959595'%2F%3E%3C%2Fsvg%3E") 0 no-repeat;
    width: 14px;
    height: 18px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    right: 15px;
    z-index: 999;
    transition: all 0.5s;
}

.slick-next:hover, .slick-next:focus{
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E") 0 no-repeat;
}

.slick-next:before {
    content: ""
}

.talentBookGallery .slick-prev, .talentBookGallery .slick-next {
    top: 50%;
}

/* MENU */

.logo {
    margin-bottom: 52px;
    text-align: center;
}

.logo img {
    width: 200px;
}

.menu {
    margin-top: 40px;
    margin-bottom: 40px;
}

.menuDesktopElement {
    display: inline-block;
    letter-spacing: 2px;
    font-size: 16px;
    position: relative;
    cursor: pointer;

}


.menuDropdown {
    display: none;
    padding-top: 8px;
    position: absolute;
    left: -15px;
    width: 135px;
    padding-left: 15px;
    z-index: 10000;
    background-color: #FFFFFF;
}

.menuDropdown li {
padding: 8px 0;
}


.menuDesktop {
    text-transform: uppercase;
    font-size: 14px;
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 15px;
}

.menuList {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;

}
.menuDesktopElement i {
    font-size: 12px;
}

/* MOBILE MENU */

.mobile-menu {
    display: none;
    height: 60px;
    line-height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #FFFFFF;
    z-index: 9999;
    text-align: center;
}

#nav {
    display: block;
    margin: 0 auto;
    border: solid 1px black;
    width: 137px;
    padding: 15px 0;
    list-style: none;
}

#nav li ul {
    display: none;
    background: #333333;
    list-style: none;
}

#nav > li > a {
    display: block;
    font-weight: bold;
    color: #FFFFFF;
    border-bottom-color: #000000;
    background-color: #000000;
    text-decoration: none;
    padding: 5px 18px;
    font-size: 10pt;
}

#nav li ul li a {
    display: block;
    background: none;
    text-decoration: none;
    font-weight: bold;
    border-bottom: 1px solid #000000;
    padding: 5px 19px;
    color: gray !important;
    font-size: 9pt;
}

#nav > li > a,  #nav li ul li a, #subnav > li > a:hover, #nav > li > a.open
{
    background: white;
    color: black;
    border: none;
}

#nav > li > a:hover
{
    background: black;
    color: white;
}

#mobile-menu-content {
    left: 20px;
}

#mobile-menu-content-menu {
    background-color: white;
}


/* FOOTER */

#footer {
    padding: 50px 30px;
    text-align: center;
    font-size: 11px;
    color: #959595;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 20px;

}

/* HOME */

/*.newsSlideElement {*/
    /*opacity: 0;*/
    /*visibility: hidden;*/
    /*position: relative;*/
    /*-webkit-transition: all 0.4s ease-in;*/
    /*-moz-transition: all 0.4s ease-in;*/
    /*-ms-transition: all 0.4s ease-in;*/
    /*-o-transition: all 0.4s ease-in;*/
    /*transition: all 0.4s ease-in;*/
/*}*/
/*.newsSlideElement.loaded {*/
    /*opacity: 1;*/
    /*visibility: visible;*/
/*}*/
/*.newsSlideElement .landingElementPicture {*/
    /*display: none;*/
/*}*/


.landingElementPicture {
    max-width: 100%;
}

.landingElementPicture.landscape {
    width: 100%;
}

.homeSlider {
    padding: 0 15px;
    text-align: center;

}

.newsSlideElement {
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
}

.homeInstagram{
    margin-top: 50px;
    margin-left: 15px;
    margin-right: 15px;
    padding: 35px 0;
    padding-left: 120px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;

}

.homeVimeo {

    margin-left: 15px;
    margin-right: 15px;
    padding: 35px 0;
    padding-left: 120px;
    border-bottom: 1px solid #000000;

}

.homeInstagramElement, .homeVimeoElement {
    padding: 0 10px;
}


.homeInstagramLink, .homeTwitterLink, .homeVimeoLink {
    position: absolute;
    left: 36px;
    top: 50%;
    transform: translateY(-50%);
}

.homeInstagramLink i, .homeTwitterLink i, .homeVimeoLink i  {
    font-size: 55px;
}
.homeTwitter {
    margin-left: 15px;
    margin-right: 15px;
    padding: 35px 0;
    padding-left: 120px;
}

.homeTwitterElement {
    width: 30%;
    width:  calc(33.33333333% - 20px);
    display: inline-block;
    vertical-align: top;
    font-style: italic;
    padding: 0 8px;
    font-size: 18px;
}


.homeTwitterElement p {
    color: #959595;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    letter-spacing:0.5px;
    font-weight: 300;
    line-height: 22px;
    font-style: normal;
    margin-top: 20px;
}

/* LIST */

.listOverlay:hover {
    opacity: 1;
}

.listOverlayContainer:hover img {
    transform: scale(1.1);
}

.listOverlay li {
    font-size: 12px;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    margin: 7px 0;
}

.listOverlay li span{
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
}

.listOverlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background: rgba(255,255,255,0.7);
    opacity: 0;
    transition: opacity .5s;
}

.instagramInList {
    position: absolute;
    right: 10px;
    bottom: 10px;
    transition: opacity .3s;
    z-index: 100000;
    color: #FFFFFF;
    font-family: "Roboto", sans-serif;
    font-size: 26px;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}

.listElements {
    padding: 0 7px;
}

.listElement {
    width: 19%;
    width: calc(20% - 20px);
    display: inline-block;
    vertical-align: top;
    margin: 0 8px;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}
.listElements img{
    width: 100%;
    transition: all 0.5s;
    display: block;
}

.listPicture {
    overflow: hidden;
    position: relative;
}

.listModelName {
    text-align: center;
    padding: 15px 0;
    font-style: italic;
    font-size: 21px;
}

.listMeasurement {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.modelNameOnOverlay {
    padding-bottom: 15px;
    font-style: italic;
    font-size: 21px;
}

.talentElement {
    width: 19%;
    width: calc(20% - 20px);
}

.talentInstagramLink {
    font-family: Roboto, sans-serif;
}

/*NEWS*/
.newsContainer {
    padding-bottom: 20px;
}
.newsElement {
    cursor: pointer;
    width: calc(25% - 30px);
    margin: 8px 15px;
}
.newsTitle {
    margin: 8px 0;
    margin-top: 12px;
    font-size: 24px;
    font-style: italic;
}

.newsPicture {
    position: relative;
    overflow: hidden;
}
.newsDate {
    font-size: 10px;
    font-family: Helvetica, sans-serif;

}

.newsElementOverlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background: rgba(255,255,255,0.7);
    opacity: 0;
    transition: opacity .5s;
}

.newsElementOverlay:hover {
    opacity: 1;
}

.newsElement img {
    transition: transform 0.5s;
}

.newsElement:hover img {
    transform: scale(1.1);
}

.newsOverlayTitle {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-style: italic;
    font-size: 24px;
    width: 90%;
    width: calc(100% - 30px);
    text-align: center;
    padding: 0 15px;
}

/* CONTACT */

.contactLeftContainer, .contactRightContainer {
    display: inline-block;
    width: 48%;
    width: calc(50% - 34px);
    vertical-align: top;
    padding: 0 15px;
    overflow: hidden;
}

.contactRightContainer  {
    font-family: Roboto;
    font-size: 13px;
    line-height: 20px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

.contactRightContainer span {
    font-family: arapey-regular, Serif;
    font-style: italic;
    font-size: 20px;
    line-height: 30px;
}

.separator {
    border-top: 1px solid #959595;
    width: 100%;
    width: calc(100% - 30px);
    margin: 70px auto;
}

.contactInfos {
    text-align: center;
    padding: 0 15px;
    margin-bottom:25px;
}

.contactAddress h2 {
    font-size: 24px;
    font-style: italic;
    margin-bottom: 10px;
}

.addressContainer {
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
}

.emailContainer {
    color: #969593;
    font-family: Helvetica, sans-serif;
    font-size: 11px;
    line-height: 20px;
    margin-bottom: 30px;
}

.contactPhones div {
    display: inline-block;
    vertical-align: top;
    width: 18%;
    width: calc(20% - 4px);
    font-family: Helvetica;
    font-size: 13px;
    color: #969593;
}

.contactPhones p {
    font-size: 16px;
    font-family: Helvetica;
    color: #000000;
    margin-bottom: 10px;
}

/* BECOME A MODEL */

.formContainer {
    font-family: Roboto, sans-serif;
    max-width: 900px;
    margin: 0 auto;
    font-size: 13px;
}

.leftFormContainer, .rightFormContainer {
    display: inline-block;
    width: 47%;
    width: calc(50% - 34px);
    vertical-align: top;
    padding: 0 15px;
}

.leftFormContainer label, .rightFormContainer label, .messageBloc label {
    width: 120px;
    display: inline-block;
}
.leftFormContainer input, .rightFormContainer input {
    width: 210px;
    width: calc(100% - 128px);
    display: inline-block;
}

.formContainer input[type=text] {
    border: 0;
    border-bottom: 1px solid #ababab;
    box-sizing: border-box;
    height: 40px;
    padding: 7px 0;
    font-size: 16px;
    margin-top: 25px;
    transition: all 0.5s;
}

.formContainer input[type=text]:focus {
    border-bottom: 1px solid #000000;
}

.formBlocToHide {
    display: none;
}
.formRadioContainer {
    display: inline-block;
}

.rightFormContainer .formRadioLabel {
    width: 50px;
}

.messageBloc {
    margin-top: 30px;
    padding: 0 15px;
}

.messageBloc textarea {
    width: 210px;
    width: calc(100% - 128px);
    display: inline-block;
    border: 0;
    border-bottom: 1px solid #ababab;
    box-sizing: border-box;
    height: 35px;
    padding: 7px 0;
    font-size: 16px;
    resize: none;
    outline: none;
    transition: all 0.5s;
}


label:hover {
    font-weight: 500;
    cursor: pointer;
}

.messageBloc textarea:focus {
    border-bottom: 1px solid #000000;
}

.imageToUpload {
    margin-top: 50px;
}

.imageToUpload h2 {
    font-family: Arapey, Serif;
    font-style: italic;
    font-size: 27px;
    margin-bottom: 30px;
    padding-left: 15px;
}

.imageToUploadContainer {
    width: 30%;
    width: calc(33.3333333% - 30px);
    position: relative;
    display: inline-block;
    padding: 0 13px;
}

.imageToUploadImageContainer {
    overflow: hidden;
    border: 1px solid #ababab;
    box-sizing: border-box;
}

.imageToUploadImageContainer img {
    width: 100%;
}
.imageToUploadBottom {
    height: 40px;
    border: 1px solid #ababab;
    border-top: none;
}
 .imageToUploadType {
     display: inline-block;
     width: 63%;
     width: calc(65% - 10px);
     line-height: 40px;
     padding-left: 10px;
 }

.imageToUploadBrowse {
    display: inline-block;
    width: 33%;
    width: calc(35% - 4px);
    line-height: 40px;
    text-align: center;
    background-color: #eeeeee;
}
.uploadButton {
    cursor: pointer;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    opacity: 0.0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -khtml-opacity: 0.0;
    -moz-opacity: 0.0;
}

.becomeSubmit {
    background-color: #000000;
    color: #FFFFFF;
    border: none;
    font-size: 18px;
    padding: 10px 30px;
    cursor: pointer;
    transition: all 0.3s;
}

input[type="radio"] {
    -webkit-appearance: none;
    margin-right: 5px;
    width: 14px;
    height: 14px;
    background: #eeeeee;
    box-shadow: inset 0 0 0 .3em white,
    0 0 0 .1em;
    border-radius: 50%;
    transition: .2s;
    cursor: pointer;
    color: #ababab;
    vertical-align: -5px;
}

input[type="radio"]:hover,
input[type="radio"]:checked {
     background: #000000;
     box-shadow:
             inset 0 0 0 .3em white,
             0 0 0 .1em;
 }

input[type="radio"]:checked {
     background: #000000;
     box-shadow:
             inset 0 0 0 .4em white,
             0 0 0 .1em #000000;
 }

input[type="radio"]:focus { outline: 0; }

.imageToUploadImageContainer {
    transition: all 0.8s;
}

/* TERMS & CONDITIONS */

.termsContainer {
    max-width: 700px;
    padding: 0 15px;
    margin: 0 auto;
    margin-bottom: 80px;
}

.termsContainer h2 {
    margin-top: 80px;
    margin-bottom: 40px;
    font-size: 23px;
    font-style: italic;
}

.termsContainer h4 {
    margin-bottom: 30px;
    font-size: 18px;
}

.termsContainer p {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 26px;
}

/* NEWS DETAILS */

.newsDetailsTitle {
    font-size: 30px;
    margin-bottom: 10px;
    padding: 0 15px;
    font-style: italic;
}
.newsDetailsDate {
    font-size: 11px;
    margin-bottom: 20px;
    padding: 0 15px;
    font-family: Helvetica, sans-serif;
}
.newsDetailsContent {
    padding: 0 15px;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    line-height: 22px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
.newsDetailsImage {
    margin-top: 20px;
    font-size: 0;
}

.portraitNew {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
    margin: 0;
    padding:15px;
    box-sizing: border-box;
}

.landscapeNew {
    display: inline-block;
    width: 100%;
    padding:15px;
    box-sizing: border-box;
}

.newsDetailsContent iframe {
    width: 100%;
}
.newsDetailsContent img{
    max-width: 100%;
}

/* BOOK */


.mobilePortfolio {
    display: none;
}

.portfolioElement img {
    max-width: 47%;
}

.portfolioElement .landscape  {
    max-width: 95% !important;

}

.portfolioElement .halfWidth {
    max-width: 47% !important;
}

.portfolioContainer, .coversContainer {
    max-height: 700px;
    min-height: 400px;
    max-width: 100%;
    padding: 0 15px;
    cursor: pointer;
}

.firstPortfolioSlideLeft, .firstPortfolioSlideRight {
    width: 47%;
    width: calc(50% - 4px);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.firstPortfolioSlideRight  {
    text-align: left;
}

.portfolioElement {
    max-height: 700px;
    min-height: 400px;
    overflow: hidden;
    text-align: center;
}

.portfolioContainer img, .coversContainer img {
    max-height: 700px;
    min-height: 300px;
    vertical-align: middle;
}

.portfolioModelName {
    font-size: 30px;
    font-style: italic;
    margin-bottom: 30px;
}

.portfolioMeasurements {
    width: 300px;
    float: right;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.portfolioMeasurements li {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    margin: 12px 0;
    font-size: 15px;
}

.portfolioMeasurements li span {
    font-weight: 500;
    text-transform: uppercase;
}

.portfolioMeasurements .dlBook {
    margin-top: 30px;
    font-size: 18px;
}

.portfolioMobileInfos .dlBook {
    margin-top: 30px;
    font-size: 18px;
}


.portfolioInstagramLink {
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-size: 15px;
}

.portfolioBottomMeasures {
    line-height: 65px;
    font-family: Roboto, sans-serif;
    font-size: 10px;
    font-weight: 300;
    padding: 0 15px;
    padding-right: 70px;
    opacity: 0;
    transition: all 0.5s;
    height: 65px;
    overflow: hidden;
}

.portfolioBottomMeasures li{
    display: inline-block;
    margin-right: 12px;
}

.portfolioBottomMeasures li span{
   font-weight: 500;
   text-transform: uppercase;
}

.modelNamebottomMeasures {
    font-size: 21px;
    font-style: italic;
    font-family: Arapey, serif;

}

.rightBottomMenu {
    position: absolute;
    right: 15px;
    line-height: 65px;
    margin-right: 0 !important;
    margin-top: 4px;
}

#shows {
    padding: 0 5px;
}

.showsElement {
    width: 23%;
    width: calc(25% - 20px);
    display: inline-block;
    vertical-align: top;
    margin: 0 8px;
    margin-bottom: 20px;
}

.showsElement img {

}

.showsElementContainer {
    position: relative;
    overflow: hidden;
}

.showsElementContainer img {
    width: 100%;
}

.showName {
    height: 50px;
    line-height: 50px;
    font-size: 21px;
    font-style: italic;
}

.polaroidsContainer {
    max-width: 700px;
    margin: 0 auto;
    padding: 0 5px;
}

.polaroidsElement {
    width: 48%;
    width: calc(50% - 20px);
    display: inline-block;
    vertical-align: top;
    margin: 0 8px;
    margin-bottom: 20px;
}
.polaroidsElement img {
    width: 100%;
}

#videos {
    padding-bottom: 65px;
}

#videos iframe {
    width: 70%;
}

.videosElement {
    text-align: center;
}

.booksContainer {
    padding: 0 5px;
    padding-top: 65px;
}

.bookElement {
    width: 23%;
    width: calc(25% - 20px);
    display: inline-block;
    vertical-align: top;
    margin: 0 8px;
    margin-bottom: 20px;
    cursor: pointer;
}

.bookElement img {
    width: 100%;
}

.videoThumbnail {
    width: auto !important;
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.separatorBook {
    border-top: 1px solid #000000;
    width: 100%;
    width: calc(100% - 30px);
    margin: 0 auto;
}
.bookElementImageContainer {
    overflow: hidden;
    position: relative;
}

.bookElementName {
    font-size: 24px;
    font-style: italic;
    margin: 20px 0 30px 0;
}

/* TALENT BOOK */

.talentBookMobileGallery {
    display: none;
}

.talentBookMobileGalleryElement img {
    width: 100%;
    margin-bottom: 15px;
}

.talentBookLeftContainer {
    width: 41%;
    width: calc(43% - 20px);
    display: inline-block;
    vertical-align: top;
    margin: 0 8px;

}
.talentBookRightContainer {
    width: 55%;
    width: calc(57% - 20px);
    display: inline-block;
    vertical-align: top;
    margin: 0 8px;

}

.talentPicture {
    width: 170px;
    height: 170px;
    margin: 0 auto;
    border-radius: 100px;
    overflow: hidden;
}

.talentPicture img{
    width: 100%;
}

.talentBookModelName {
    text-align: center;
    font-size: 21px;
    font-style: italic;
    margin-top: 30px;
}

.talentBookBiography {
    min-height: 100px;
    overflow: auto;
    margin-top: 30px;
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    line-height: 22px;
}
.talentBookVideo {
    min-height: 300px;
}

.talentBookVideo iframe{
    width: 100%;
}

.talentBookGallery {
    /*max-height: 200px;*/
    margin: 0 -3px;
    margin-top: 12px;

}

.talentBookGalleryElement {
    box-sizing: border-box;
    padding: 0 3px;
    /*max-height: 200px;*/
    overflow: hidden;
    position: relative;
    /*margin: 0 6px;*/
    cursor: pointer;
}


.talentPortrait {
    width: 100%;
}

.talentLandscape {
    width: auto;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.talentBookOverlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: .5s ease;
    background-color: rgba(255,255, 255,0.7);
    box-sizing: border-box;
    z-index: 1000;
    padding: 45px;
    transition: all 0.5s;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.closeTalentBookGallery {
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 26px;
    color: #959595;
    transition: all 0.5s;
}

.closeTalentBookGallery:hover {
    color: #000000;
}

.talentBookGalleryOverlayElement {
    cursor: pointer;
    text-align: center;
}

.talentBookSocialMedias {
    font-family: Roboto, sans-serif;
    text-align: center;
    padding: 20px 15px;
    padding-bottom: 0;
}

.instagramProfile {

}

.instagramProfileContent {
    padding: 0 15px;
}

.instagramProfileContent h5 {
    font-size: 32px;
    font-style: italic;
    margin-bottom: 30px;
}

.instagramElement {
    padding: 0 7px;
}

.instagramElement img {
    width: 100%;
}

.instagramSlider {
    margin-bottom: 50px;
}

/* SEARCH */

.searchContainer {
    text-align: right;
    width: 30px;
    transition: all 1s;
    cursor: pointer;
    height: 16px;
}

/*.searchContainer:hover {*/
    /*width: 200px;*/
    /*border-bottom: 1px solid black;*/
/*}*/

.searchContainer input {
    width: 150px;
    border: none;
    border-bottom: 1px solid black;
    outline: none;
    letter-spacing: 2px;
    font-size: 16px;
    font-style: italic;
    display: none;
    box-sizing: border-box;
    height: 16px;
}

.emptyResult {
    text-align: center;
    font-size: 21px;
    font-style: italic;
}

/* MOBILE MENU */

.menuMobile {
    display: none;
}

.menuMobileNav {
    color: #FFFFFF;
    background-color: #000000;
    padding: 7px 15px;
    cursor: pointer;
}

.menuMobileNav i {
    font-size: 21px;
    margin-right: 10px;
}

.menuMobileNav span {
    font-family: Helvetica;
    letter-spacing: 2px;
    vertical-align: 2px;
}

.menuMobileOverlay {
    position: fixed;
    top: 150px;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(255,255, 255,0.9);
    z-index: 1000000;
    display: none;
}

.menuMobileList {
    padding: 15px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-left: 40px;
}

.menuMobileElement {
    margin-bottom: 25px;
}

.menuMobileElement ul {
    padding-left: 20px;
    font-size: 16px;
    display: none;

}

.menuMobileElement ul li {
    padding-top: 12px;
}

/* MOBILE PORTFOLIO */

.mobilePortfolio {
    padding: 15px;
    margin-bottom: 35px;
}

.portfolioMobileInfos {
    text-align: center;
    margin-bottom: 45px;
}

.portfolioMobileInfos li {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    margin: 12px 0;
    font-size: 15px;
}

.portfolioMobileInfos li span {
    font-weight: 500;
    text-transform: uppercase;
}

.mobilePortfolioGallery img {
    width: 100%;
    margin-bottom: 15px;
}

.goToBooks {
    cursor: pointer;
}

.newsSlideElementVideo {
    text-align: center;
}

.newsSlideElementVideo iframe {
    max-width: 100%;
    width: 100%;
}

.homeVimeoElement iframe {
    max-width: 100%;
    max-height: 230px;
}

.homeVimeoSlider .slick-prev, .homeVimeoSlider .slick-next {
    top: 50% !important;
}

.newsletterButton {
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
    font-family: 'Roboto', sans-serif !important;
    font-size: 13px !important;;
    line-height: 20px !important;;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-style: normal !important;
}

/* NEWSLETTER FORM */

.newsletterLeft, .newsletterRight {
    display: inline-block;
    vertical-align: top;
}

.newsletterLeft {
    width: 100px;
    width: calc(100% - 320px);
    padding-right: 10px;
}

#newsletter_email {
    border: none;
    border-bottom: 1px solid #ababab;
    box-sizing: border-box;
    height: 40px;
    padding: 7px 0;
    font-size: 16px;
    transition: all 0.5s;
    width: 100%;
}

#newsletter_email:focus {
    border-bottom: 1px solid black;
}

#newsletter_email::placeholder {
    color: #ababab;
}

#submitNewsletter {
    background-color: #000000;
    color: #FFFFFF;
    border: none;
    font-size: 13px;
    padding: 5px 30px;
    cursor: pointer;
    transition: all 0.3s;
    margin-top: 10px;
}

#newsletterForm {
    margin-top: 10px;
}

.becomeText {
    font-family: arapey-regular, Serif;
    font-style: italic;
    font-size: 20px;
    line-height: 30px;
    padding: 0 15px;
}

.becomeText div {
    text-align: center;
    padding-top: 5px;
    margin-bottom: 20px;
}

.becomeText a {
    font-weight: bold;
    border-bottom: 1px solid black;
    font-style: normal;
    letter-spacing: 1px;

}

.mobileSearchContainer {
    height: 0;
    overflow: hidden;
    transition: height 0.3s;
}

.searchMobileModels {
    width: 80%;
    margin: 20px auto;
    display: block;
    border: none;
    font-size: 24px;
    border-bottom: 1px solid black
}